/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:100%; height:169PX; margin:auto; clear:both; background:url(images/shadow_top.png) no-repeat top center;}
.flex-caption{ position: absolute; right:11px; top:52%; right:10%;}
.caption_title_line{ width:450px; padding:5px 15px 10px 15px;background:url(images/slider_caption_bg.png) repeat;color: #fff;}
.flex-caption h2{ text-transform:uppercase; color:#fff;font-size:70px; padding:5px 0 5px 0; margin:0px;font-family:"Times New Roman", Times, serif; width:420px;font-weight: normal; margin-top: -81px;text-shadow: -7px 14px 29px rgba(44, 44, 44, 1); position: relative;
z-index: 1;}
.flex-caption h2 span{color:#ff5a00; font-size:64px;}
.flex-caption p{font-size:20px; font-family:'dosisbook'; margin-top:10px; position: relative;
z-index: 1; line-height:23px; }
.flex-caption .shadow{position: absolute;
top: -160px;
width: 100%; right:100px; z-index:0;}
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { margin: 0;background:url(images/shadow_bottom.png) no-repeat center bottom;}
.flexslider .slides > li {display: none; height:100%;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height:100%; }
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1; width:100%; height:169PX;}
.flexslider .slides {zoom: 1; z-index:0; }
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:79px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; top: 63%;
right: 7%;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;top: 63%; right:44%;}
.flex-direction-nav li a.next:hover {background:url(../images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Media Queries
/*-----------------------------------------------------------------------------------*/


@media only screen and (max-width : 1025px)
{
.flex-direction-nav li a.next {background:url(../images/next.png) no-repeat center; top: 48%;
right: 7%;}
.flex-direction-nav li a.prev {background:url(../images/prev.png) no-repeat center;top: 48%; right:56%;}
.flex-direction-nav li a.next:hover {background:url(../images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/prev_a.png) no-repeat center;}
}
@media screen and (min-width:768px) and (max-width: 1024px) {
.flex-direction-nav li a.prev {
top: 53%;
right: 47%;
}
.flex-direction-nav li a.next  {
top: 53%;
}
.caption_title_line{width:350px;}
.flex-caption h2{width:100%;font-size: 50px;
margin-top: -146px;
position: absolute;
right: 25px;}

.flex-caption h2 span{color:#ff5a00; font-size:34px;}
.flex-caption p{font-size:16px; line-height:20px;}
}